.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.020000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1c{width:63.952000px;}
._1e{width:103.960000px;}
._1b{width:151.832000px;}
._1f{width:207.120000px;}
._1d{width:225.552000px;}
._5{width:247.544000px;}
._14{width:255.576000px;}
._15{width:422.072000px;}
._13{width:430.392000px;}
._a{width:462.264000px;}
._8{width:466.520000px;}
._11{width:489.560000px;}
._6{width:492.280000px;}
._16{width:496.888000px;}
._c{width:507.160000px;}
._12{width:525.048000px;}
._9{width:527.768000px;}
._7{width:553.112000px;}
._2{width:569.848000px;}
._18{width:576.728000px;}
._3{width:578.104000px;}
._4{width:605.336000px;}
._e{width:607.960000px;}
._b{width:624.312000px;}
._17{width:627.576000px;}
._10{width:657.464000px;}
._19{width:664.280000px;}
._d{width:677.944000px;}
._f{width:707.896000px;}
._1a{width:721.944000px;}
._0{width:1069.320000px;}
._1{width:1415.448000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,102,0);}
.fs5{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.y22{bottom:32.134454px;}
.y21{bottom:51.415126px;}
.y0{bottom:71.499160px;}
.y3a{bottom:162.118319px;}
.y39{bottom:196.180840px;}
.y38{bottom:244.061176px;}
.y37{bottom:271.696807px;}
.y36{bottom:299.332437px;}
.y35{bottom:326.968067px;}
.y13{bottom:343.838655px;}
.y12{bottom:351.872269px;}
.y34{bottom:354.603697px;}
.y11{bottom:359.102521px;}
.y10{bottom:371.956303px;}
.yf{bottom:379.186555px;}
.y57{bottom:387.862857px;}
.ye{bottom:392.040336px;}
.yd{bottom:399.270588px;}
.yc{bottom:426.584874px;}
.y56{bottom:427.227563px;}
.yb{bottom:486.836975px;}
.ya{bottom:494.067227px;}
.y55{bottom:495.513277px;}
.y9{bottom:506.921008px;}
.y8{bottom:514.151261px;}
.y54{bottom:515.597311px;}
.y7{bottom:527.005042px;}
.y6{bottom:534.235294px;}
.y5{bottom:547.089076px;}
.y53{bottom:553.355294px;}
.y4{bottom:554.319328px;}
.y3{bottom:567.173109px;}
.y52{bottom:571.350588px;}
.y2{bottom:574.403361px;}
.y51{bottom:598.986218px;}
.y1{bottom:601.717647px;}
.y50{bottom:616.981513px;}
.y33{bottom:658.595630px;}
.y4f{bottom:662.291092px;}
.y20{bottom:676.430252px;}
.y4c{bottom:690.890756px;}
.y32{bottom:716.116303px;}
.y4b{bottom:724.953277px;}
.y4e{bottom:735.396975px;}
.y31{bottom:743.751933px;}
.y4a{bottom:772.833613px;}
.y30{bottom:777.814454px;}
.y49{bottom:800.469244px;}
.y2f{bottom:825.694790px;}
.y48{bottom:834.531765px;}
.y2e{bottom:853.330420px;}
.y2d{bottom:880.966050px;}
.y47{bottom:882.412101px;}
.y1f{bottom:890.927731px;}
.y1e{bottom:898.157983px;}
.y2c{bottom:908.601681px;}
.y46{bottom:910.047731px;}
.y1d{bottom:911.011765px;}
.y1c{bottom:918.242017px;}
.y1b{bottom:931.095798px;}
.y2b{bottom:936.237311px;}
.y1a{bottom:938.326050px;}
.y45{bottom:944.110252px;}
.y19{bottom:951.179832px;}
.y18{bottom:958.410084px;}
.y2a{bottom:970.299832px;}
.y17{bottom:985.724370px;}
.y44{bottom:991.990588px;}
.y29{bottom:1018.180168px;}
.y43{bottom:1019.626218px;}
.y28{bottom:1045.815798px;}
.y42{bottom:1047.261849px;}
.y27{bottom:1073.451429px;}
.y16{bottom:1081.324370px;}
.y26{bottom:1101.087059px;}
.y15{bottom:1110.245378px;}
.y41{bottom:1119.564370px;}
.y40{bottom:1124.384538px;}
.y25{bottom:1128.722689px;}
.y3f{bottom:1151.056134px;}
.y24{bottom:1162.785210px;}
.y3d{bottom:1178.691765px;}
.y3e{bottom:1183.511933px;}
.y4d{bottom:1184.475966px;}
.y14{bottom:1201.025210px;}
.y23{bottom:1204.238655px;}
.y3c{bottom:1206.327395px;}
.y3b{bottom:1256.457143px;}
.h9{height:19.200000px;}
.h5{height:22.784000px;}
.hb{height:22.848000px;}
.h8{height:25.600000px;}
.h7{height:28.560000px;}
.h2{height:28.800000px;}
.h3{height:38.400000px;}
.h4{height:44.800000px;}
.ha{height:1097.391597px;}
.h6{height:1152.823529px;}
.h1{height:1240.389916px;}
.h0{height:1352.860504px;}
.w1{width:797.737815px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:39.766387px;}
.x1{left:79.532773px;}
.x2{left:82.746218px;}
.xa{left:87.405714px;}
.xc{left:90.060020px;}
.x3{left:92.386555px;}
.x10{left:220.394151px;}
.x4{left:251.278575px;}
.x5{left:258.450985px;}
.xd{left:353.205849px;}
.xb{left:452.167113px;}
.xe{left:486.033613px;}
.x6{left:502.100840px;}
.x7{left:505.314286px;}
.x8{left:514.954622px;}
.xf{left:618.861378px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1c{width:53.070349pt;}
._1e{width:86.270851pt;}
._1b{width:125.997266pt;}
._1f{width:171.877824pt;}
._1d{width:187.173556pt;}
._5{width:205.423543pt;}
._14{width:212.088870pt;}
._15{width:350.255007pt;}
._13{width:357.159331pt;}
._a{width:383.608201pt;}
._8{width:387.140028pt;}
._11{width:406.259693pt;}
._6{width:408.516876pt;}
._16{width:412.340809pt;}
._c{width:420.864993pt;}
._12{width:435.709289pt;}
._9{width:437.966471pt;}
._7{width:458.998103pt;}
._2{width:472.886416pt;}
._18{width:478.595760pt;}
._3{width:479.737629pt;}
._4{width:502.336011pt;}
._e{width:504.513529pt;}
._b{width:518.083180pt;}
._17{width:520.791799pt;}
._10{width:545.594254pt;}
._19{width:551.250488pt;}
._d{width:562.589512pt;}
._f{width:587.445077pt;}
._1a{width:599.102762pt;}
._0{width:887.371548pt;}
._1{width:1174.604686pt;}
.fs5{font-size:19.916318pt;}
.fs3{font-size:26.555091pt;}
.fs0{font-size:29.874477pt;}
.fs4{font-size:33.193863pt;}
.fs1{font-size:39.832636pt;}
.fs2{font-size:46.471409pt;}
.y22{bottom:26.666667pt;}
.y21{bottom:42.666667pt;}
.y0{bottom:59.333333pt;}
.y3a{bottom:134.533333pt;}
.y39{bottom:162.800000pt;}
.y38{bottom:202.533333pt;}
.y37{bottom:225.466667pt;}
.y36{bottom:248.400000pt;}
.y35{bottom:271.333333pt;}
.y13{bottom:285.333333pt;}
.y12{bottom:292.000000pt;}
.y34{bottom:294.266667pt;}
.y11{bottom:298.000000pt;}
.y10{bottom:308.666667pt;}
.yf{bottom:314.666667pt;}
.y57{bottom:321.866667pt;}
.ye{bottom:325.333333pt;}
.yd{bottom:331.333333pt;}
.yc{bottom:354.000000pt;}
.y56{bottom:354.533333pt;}
.yb{bottom:404.000000pt;}
.ya{bottom:410.000000pt;}
.y55{bottom:411.200000pt;}
.y9{bottom:420.666667pt;}
.y8{bottom:426.666667pt;}
.y54{bottom:427.866667pt;}
.y7{bottom:437.333333pt;}
.y6{bottom:443.333333pt;}
.y5{bottom:454.000000pt;}
.y53{bottom:459.200000pt;}
.y4{bottom:460.000000pt;}
.y3{bottom:470.666667pt;}
.y52{bottom:474.133333pt;}
.y2{bottom:476.666667pt;}
.y51{bottom:497.066667pt;}
.y1{bottom:499.333333pt;}
.y50{bottom:512.000000pt;}
.y33{bottom:546.533333pt;}
.y4f{bottom:549.600000pt;}
.y20{bottom:561.333333pt;}
.y4c{bottom:573.333333pt;}
.y32{bottom:594.266667pt;}
.y4b{bottom:601.600000pt;}
.y4e{bottom:610.266667pt;}
.y31{bottom:617.200000pt;}
.y4a{bottom:641.333333pt;}
.y30{bottom:645.466667pt;}
.y49{bottom:664.266667pt;}
.y2f{bottom:685.200000pt;}
.y48{bottom:692.533333pt;}
.y2e{bottom:708.133333pt;}
.y2d{bottom:731.066667pt;}
.y47{bottom:732.266667pt;}
.y1f{bottom:739.333333pt;}
.y1e{bottom:745.333333pt;}
.y2c{bottom:754.000000pt;}
.y46{bottom:755.200000pt;}
.y1d{bottom:756.000000pt;}
.y1c{bottom:762.000000pt;}
.y1b{bottom:772.666667pt;}
.y2b{bottom:776.933333pt;}
.y1a{bottom:778.666667pt;}
.y45{bottom:783.466667pt;}
.y19{bottom:789.333333pt;}
.y18{bottom:795.333333pt;}
.y2a{bottom:805.200000pt;}
.y17{bottom:818.000000pt;}
.y44{bottom:823.200000pt;}
.y29{bottom:844.933333pt;}
.y43{bottom:846.133333pt;}
.y28{bottom:867.866667pt;}
.y42{bottom:869.066667pt;}
.y27{bottom:890.800000pt;}
.y16{bottom:897.333333pt;}
.y26{bottom:913.733333pt;}
.y15{bottom:921.333333pt;}
.y41{bottom:929.066667pt;}
.y40{bottom:933.066667pt;}
.y25{bottom:936.666667pt;}
.y3f{bottom:955.200000pt;}
.y24{bottom:964.933333pt;}
.y3d{bottom:978.133333pt;}
.y3e{bottom:982.133333pt;}
.y4d{bottom:982.933333pt;}
.y14{bottom:996.666667pt;}
.y23{bottom:999.333333pt;}
.y3c{bottom:1001.066667pt;}
.y3b{bottom:1042.666667pt;}
.h9{height:15.933054pt;}
.h5{height:18.907225pt;}
.hb{height:18.960335pt;}
.h8{height:21.244073pt;}
.h7{height:23.700418pt;}
.h2{height:23.899582pt;}
.h3{height:31.866109pt;}
.h4{height:37.177127pt;}
.ha{height:910.666667pt;}
.h6{height:956.666667pt;}
.h1{height:1029.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:662.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x9{left:33.000000pt;}
.x1{left:66.000000pt;}
.x2{left:68.666667pt;}
.xa{left:72.533333pt;}
.xc{left:74.736000pt;}
.x3{left:76.666667pt;}
.x10{left:182.893333pt;}
.x4{left:208.522667pt;}
.x5{left:214.474667pt;}
.xd{left:293.106667pt;}
.xb{left:375.229333pt;}
.xe{left:403.333333pt;}
.x6{left:416.666667pt;}
.x7{left:419.333333pt;}
.x8{left:427.333333pt;}
.xf{left:513.560000pt;}
}
